
/*! ============================================================================= */

/*! Site logo image or text. */

/*! ============================================================================= */
.site-identity {
	display: inline-block;
	max-width: 100%;
	position: relative;
	color: inherit;
	text-decoration: none;
	border: 0;
}

.site-identity:hover {
	opacity: 1;
}

.site-identity__text {
	margin: 0;
	padding: 0;
	font-size: 36px;
	font-style: normal;
	line-height: 1;
}

.site-identity__logo-light, .site-identity__logo-dark {
	opacity: 0;
	max-width: none;
}

.site-identity--calculated .site-identity__logo-light, .site-identity--calculated .site-identity__logo-dark {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
}
